Bug 244664 - benchmarks/ttcp: Update pkg-descr WWW URL
Summary: benchmarks/ttcp: Update pkg-descr WWW URL
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Luca Pizzamiglio
URL:
Keywords: buildisok, easy
Depends on:
Blocks:
 
Reported: 2020-03-07 22:43 UTC by Chris Hutchinson
Modified: 2020-07-11 17:53 UTC (History)
2 users (show)

See Also:
koobs: merge-quarterly?


Attachments
svn diff to correct the WWW for benchmarks/ttcp (333 bytes, patch)
2020-03-07 22:43 UTC, Chris Hutchinson
portmaster: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2020-03-07 22:43:18 UTC
Created attachment 212232 [details]
svn diff to correct the WWW for benchmarks/ttcp

the WWW for this port is incorrect, and the svn diff
attached corrects that.

Thanks!

--Chris
Comment 1 Automation User 2020-03-07 22:49:23 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/124229623
Comment 2 Tobias C. Berner freebsd_committer 2020-03-08 09:37:06 UTC
Moin moin 

Does not seem to be reachable for me.


mfg Tobias
Comment 3 Chris Hutchinson 2020-03-08 17:30:43 UTC
(In reply to Tobias C. Berner from comment #2)
Curious. My reason for this change; was that I
was presented with an error regarding the
certificate for ftp.arl.mil. Reading: This host is
not trusted. The certificate for this site is for
ftp.arl.army.

Sure enough. Changing to ftp.arl.army fixed it.

LIVE EXAMPLE
# fetch http://ftp.arl.mil/~mike/ttcp.html
SSL certificate subject doesn't match host ftp.arl.mil
fetch: http://ftp.arl.mil/~mike/ttcp.html: Authentication error

# fetch https://ftp.arl.army.mil/~mike/ttcp.html
ttcp.html                      100% of 2800  B 5319 kBps 00m00s

--Chris
Comment 4 Luca Pizzamiglio freebsd_committer 2020-07-11 17:16:30 UTC
It is reachable to me.
Preparing to commit it
Comment 5 commit-hook freebsd_committer 2020-07-11 17:23:46 UTC
A commit references this bug:

Author: pizzamig
Date: Sat Jul 11 17:22:54 UTC 2020
New revision: 541996
URL: https://svnweb.freebsd.org/changeset/ports/541996

Log:
  benchmarks/ttcp: Update pkg-descr WWW URL

  Adopt https URL

  PR:				244664
  Submitted by:	portmaster@bsdforge.com (maintainer)
  Event:			July 2020 Bugathon

Changes:
  head/benchmarks/ttcp/pkg-descr
Comment 6 Luca Pizzamiglio freebsd_committer 2020-07-11 17:53:26 UTC
Committed. Thanks